
function sub_but(iName)
{
 
	document.getElementById(iName).value="";
	
}
function sub_butt()
{
 
	 var a=document.getElementById('name').value;
	var b=document.getElementById('mobile').value;
	var c=document.getElementById('email').value;
	if(a == '')
		document.getElementById('name').value="Name";
	if(b == '')
		document.getElementById('mobile').value="Mobile No.";
	if(c == '')
		document.getElementById('email').value="Email";	
}
function start()
{
 
	document.getElementById('div1').style.visibility= 'visible' ;
 
	
}